.navBar {
    background-color: white;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.title {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    padding-left: 20px;
}

.name {
    font-size: 18px;
    padding-right: 10px;
    font-weight: bold;
    text-decoration: none;
    color: black;
}

.name:hover {
    color: #8c7a54;
}

.role {
    font-size: 14px;
    color: #000;
    font-style: italic;
}

.navButtons {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 20px;
}

.button {
    padding: 0px 10px 0px 10px;
    text-decoration: none;
    color: black;
}

.button:hover {
    color: #8c7a54;
}